"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "Аделаида";
"WC.City.Name.amsterdam" = "Амстердам";
"WC.City.Name.ashburn" = "Вашингтон (округ Колумбия)";
"WC.City.Name.athens" = "Афины";
"WC.City.Name.atlanta" = "Атланта";
"WC.City.Name.auckland" = "Окленд";
"WC.City.Name.belgrade" = "Белград";
"WC.City.Name.birmingham" = "Бирмингем";
"WC.City.Name.bogota" = "Богота";
"WC.City.Name.bordeaux" = "Бордо";
"WC.City.Name.boston" = "Бостон";
"WC.City.Name.bratislava" = "Братислава";
"WC.City.Name.brisbane" = "Брисбен";
"WC.City.Name.brussels" = "Брюссель";
"WC.City.Name.bucharest" = "Бухарест";
"WC.City.Name.budapest" = "Будапешт";
"WC.City.Name.buenosaires" = "Буэнос-Айрес";
"WC.City.Name.charlotte" = "Шарлотт";
"WC.City.Name.chicago" = "Чикаго";
"WC.City.Name.chisinau" = "Кишинёв";
"WC.City.Name.cincinnati" = "Цинциннати";
"WC.City.Name.copenhagen" = "Копенгаген";
"WC.City.Name.dallas" = "Даллас";
"WC.City.Name.denver" = "Денвер";
"WC.City.Name.detroit" = "Детройт";
"WC.City.Name.dubai" = "Дубай";
"WC.City.Name.dublin" = "Дублин";
"WC.City.Name.frankfurt" = "Франкфурт";
"WC.City.Name.glasgow" = "Глазго";
"WC.City.Name.guadalajara" = "Гвадалахара";
"WC.City.Name.helsinki" = "Хельсинки";
"WC.City.Name.hongkong" = "Гонконг";
"WC.City.Name.houston" = "Хьюстон";
"WC.City.Name.istanbul" = "Стамбул";
"WC.City.Name.johannesburg" = "Йоханнесбург";
"WC.City.Name.kualalumpur" = "Куала-Лумпур";
"WC.City.Name.lasvegas" = "Лас-Вегас";
"WC.City.Name.lima" = "Лима";
"WC.City.Name.lisbon" = "Лиссабон";
"WC.City.Name.ljubljana" = "Любляна";
"WC.City.Name.london" = "Лондон";
"WC.City.Name.losangeles" = "Лос-Анджелес";
"WC.City.Name.luxembourg" = "Люксембург";
"WC.City.Name.madrid" = "Мадрид";
"WC.City.Name.manchester" = "Манчестер";
"WC.City.Name.manila" = "Манила";
"WC.City.Name.marseille" = "Марсель";
"WC.City.Name.melbourne" = "Мельбурн";
"WC.City.Name.miami" = "Майами";
"WC.City.Name.milan" = "Милан";
"WC.City.Name.minneapolis" = "Миннеаполис";
"WC.City.Name.montreal" = "Монреаль";
"WC.City.Name.neworleans" = "Новый Орлеан";
"WC.City.Name.newyork" = "Нью-Йорк";
"WC.City.Name.oslo" = "Осло";
"WC.City.Name.paris" = "Париж";
"WC.City.Name.perth" = "Перт";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "Прага";
"WC.City.Name.reykjavik" = "Рейкьявик";
"WC.City.Name.riga" = "Рига";
"WC.City.Name.riodejaneiro" = "Рио-де-Жанейро";
"WC.City.Name.sanfrancisco" = "Сан-Франциско";
"WC.City.Name.sanjose" = "Сан-Хосе";
"WC.City.Name.santiago" = "Сантьяго";
"WC.City.Name.saopaulo" = "Сан-Паулу";
"WC.City.Name.seattle" = "Сиэтл";
"WC.City.Name.seoul" = "Сеул";
"WC.City.Name.singapore" = "Сингапур";
"WC.City.Name.sofia" = "София";
"WC.City.Name.stlouis" = "Сент-Луис";
"WC.City.Name.stockholm" = "Стокгольм";
"WC.City.Name.sydney" = "Сидней";
"WC.City.Name.taipei" = "Тайбэй";
"WC.City.Name.tallinn" = "Таллинн";
"WC.City.Name.telaviv" = "Тель-Авив";
"WC.City.Name.tirana" = "Тирана";
"WC.City.Name.tokyo" = "Токио";
"WC.City.Name.toronto" = "Торонто";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "Валенсия";
"WC.City.Name.vancouver" = "Ванкувер";
"WC.City.Name.vienna" = "Вена";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "Варшава";
"WC.City.Name.zagreb" = "Загреб";
"WC.City.Name.zurich" = "Цюрих";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "НеВеликобритания";
"WC.Group.ConnectionIconName.NotUSA" = "НеСША";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "Безопасное соединение";
"WC.Group.Description.NonUSA" = "Любая страна, кроме США.";
"WC.Group.Description.NotDE" = "Нужна ли вам связь за пределами Германии? Используйте эту настройку.";
"WC.Group.Description.NotUK" = "Нужна ли вам связь за пределами Великобритании? Используйте эту настройку.";
"WC.Group.Description.NotUSA" = "Этот профиль выбирает только страны за пределами США и Великобритании.";
"WC.Group.Description.OnlyEU" = "Убедитесь, что ваши данные передаются только через страны Европейского Союза, независимо от того, в какой стране вы находитесь.";
"WC.Group.Description.OnlyUSA" = "Все ваши данные маршрутизируются через США или Канаду.";
"WC.Group.Description.OpenInternet" = "В стране с ограниченным доступом в интернет? Используйте этот профиль для автоматического подключения к самому быстрому VPN-серверу без ограничений.";
"WC.Group.Description.SecureYourConnection" = "Находитесь ли вы в интернет-кафе, имеете ограниченный доступ к сети на работе или просто хотите убедиться, что ваши данные в безопасности? Автоматически подключайтесь к быстрому VPN-серверу.";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "НеВеликобритания";
"WC.Group.MapOverlayName.NotUSA" = "НеСША";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "Безопасное соединение";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "Избегать США и Великобритании";
"WC.Group.Name.NotDE" = "За пределами Германии";
"WC.Group.Name.NotUK" = "За пределами Великобритании";
"WC.Group.Name.NotUSA" = "Избегать США и Великобритании";
"WC.Group.Name.OnlyEU" = "Только ЕС";
"WC.Group.Name.OnlyUSA" = "Только Северная Америка";
"WC.Group.Name.OpenInternet" = "Открытый интернет";
"WC.Group.Name.SecureYourConnection" = "Безопасное соединение";
"WC.Groups" = "OpenInternet,ЗащититеСвоеСоединение,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
